package smart_gs.menu.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.logical.Preference;

public class BookmarkChangeDefaultColorAction implements ActionListener {

	private String path;

	public BookmarkChangeDefaultColorAction(String path) {
		this.path = path;
	}
	@Override
	public void actionPerformed(ActionEvent arg0) {
		Preference.getInstance().setBookmarkPath(this.path);
	}

}
